﻿local L = LibStub("AceLocale-3.0"):NewLocale("EnsidiaFails", "ruRU")
if not L then return end

L["addon_desc"] = [=[EnsidiaFails - аддон для отчёта о неудачах игроков при попытке избежания способностей боссов, требующих этого.
]=]
L["admiral"] = "Пассажир в последнем вагоне"
L["after"] = "После битвы"
L["Amount of entries to display"] = "Сколько записей показывать"
L["announce"] = "Объявлять в"
-- L["announce_after_style"] = "Announce after style"
-- L["announce_after_style_desc"] = "How should the fail report look after combat"
L["announce_desc"] = "Назначить канал для оповещений" -- Needs review
L["announce_style"] = "Способ оповещения"
L["announce_style_desc"] = "Когда выводить ошибки"
L["Announcing Disabled! %s is the main announcer. (He/She has the same version as you (%s))"] = "Оповещение отключено! %s является основным оповестителем. (Он/она имеет ту же версию, что и у вас (%s))" -- Needs review
L["Announcing Disabled! %s is the main announcer. (Please consider updating your addon his/her version was %s)(yours: %s)"] = "Оповещение отключено! %s является основным оповестителем. (Пожалуйста обновите аддон до его/её версии %s)(ваша: %s)" -- Needs review
L["Announcing Enabled! YOU are the main announcer for EnsidiaFails, please check your announcing settings"] = "Оповещение включено! ВЫ являетесь основным оповестителем EnsidiaFails, пожалуйста проверьте ваши настройки оповещения" -- Needs review
L["At how many stacks are you supposed to stop dps"] = "На сколько стеках надо останавливать ДПС"
L["Auto Delete New Instance"] = "Автоматически удалять новое подземелье" -- Needs review
L["being at the wrong place"] = "находился в неправильном месте"
L["captain"] = "Последний вагон"
L["casting"] = "кастует"
L["Channel"] = "Канал"
L["Confirm Delete Instance"] = "Подтвердить удаление подземелия"
L["Confirm Delete on Raid Join"] = "Подтверждать удаление при входе в рейд" -- Needs review
L["Deep Breath"] = "Дыхание"
L["Delete New Instance Only"] = "Удалять только новые подземелия"
L["Delete on Raid Join"] = "Удалить вступая в рейд"
L["didnt_fail"] = "Игроки, не потерпевшие неудач: "
L["diff..."] = " различных игроков! Отображение десятки лидеров..."
-- L["Disable announce override"] = "Disable announce override"
L["Disabled"] = "Выключено"
L["Disallows accepting commands from other users that'd change the announcing settings"] = "Запрещает входящие команды от других игроков, меняющие настройки оповещения"
L["dispelling"] = "развеяние магии (диспелл)"
L["during"] = "В процессе битвы"
L["during_and_after"] = "Во время и после боя"
L["failed"] = " потерпел неудачу "
L["fails_at"] = " потерпел неудачу - "
L["fails_on"] = " неудач на "
L["filter"] = "Фильтр"
L["filter_desc"] = "Отметьте неудачи, которые вы хотите отслеживать. Неотмеченные неудачи не будут отслеживаться или объявляться." -- Needs review
L["Frost Bomb"] = "Ледяная бомба"
L["general"] = "Общий"
L["Group by fails"] = "Группы по ошибкам"
L["Group by player"] = "Группы по игрокам"
L["Guild"] = "Гильдия"
L["How close combatlog events have to be, when determining who failed"] = "Насколько близко друг к другу должны быть события в логе боя при определении кто потерпел неудачу"
L["How many stack is still not a fail"] = "Какое количество стаков не будет считаться неудачей" -- Needs review
L["How much damage taken needed for a fail from "] = "Сколько требуется получить урона для неудачи:"
L["How much healing taken is still not a fail"] = "Какое количество полученного исцеления не будет считаться неудачей" -- Needs review
L["How much time do you have for moving before adding a fail for "] = "Сколько времени у вас есть на отбегание прежде чем засчитается неудача"
L["jumping"] = "прыгает"
L["left and right"] = "влево и вправо"
L["LocalDefense"] = "Самооборона"
L["Marked Immortal Guardian"] = "Выбранный бессмертный страж"
L["moving"] = "двигается"
L["No"] = "Нет" -- Needs review
L["nobody_failed"] = "EnsidiaFails - Никто не ошибся!"
L["noexceptions"] = "Без исключений"
L["noexceptions_desc"] = "Без исключений, ошибка есть ошибка!"
L["not_casting"] = "попытке избежать прерывания заклинаний" -- Needs review
L["not_dispelling"] = "не рессиваемое"
L["not moving"] = "не двигался как нужно"
L["not spreading"] = "не соблюдал дистанцию"
L["Officer"] = "Офицеры"
L["oreset"] = "Сбросить все"
L["oreset_desc"] = "Сбросить весь счетчик ошибок"
L["oreseted"] = "Счетчик ошибок сброшен."
L["ostats"] = "Общая Статистика"
L["ostats_desc"] = "Показать общую информацию"
L["Party"] = "Группа"
L["Proximity Mine"] = "Мина ближнего действия"
L["Raid"] = "Рейд"
L["remove"] = "Удалить ошибку"
L["removed"] = "Удалена ошибка у"
L["remove_desc"] = "Удалить ошибку игрока"
L["reset"] = "Сбросить"
L["Reset Data?"] = "Сбросить данные?"
L["reset_desc"] = "Сбросить счетчик ошибок"
L["reseted"] = "Счетчик ошибок сброшен"
L["Reset EnsidiaFails?"] = "Сбросить EnsidiaFails?"
L["reset on combat"] = "Сбросить при входе в бой"
L["resume"] = "Отчёт о неудачах возобновлён."
L["Say"] = "Сказать"
L["Self"] = "Себе"
L["sensitive"] = "чувствительность" -- Needs review
L["shaman_healing"] = "Исцеление шамана"
L["Show all"] = "Показать все"
L["Snaplasher"] = "Хватоплет"
L["spreading"] = "соблюдать дистанцию"
L["stats"] = "Статистика"
L["stats_desc"] = "Показать статистику"
L["susped"] = "Вывод ошибок приостановлен на 60 секунд."
-- L["Talent based Exception"] = "Talent based Exception"
L["The Halls of Winter"] = "Залы Зимы"
L["The Prison of Yogg-Saron"] = "Темница Йогг-Сарона"
L["Top X Stats"] = "Статистика по N первым"
L["Trade"] = "Торговля"
L["turning away"] = "разворачивается"
L["Use talent scanning for determining tanks"] = "Исп. сканирование талантов для определения танков"
L["we_have"] = "EnsidiaFails -  мы имеем: "
L["Wrong name!"] = "Неправильное имя!"
L["Yes"] = "Да" -- Needs review

